UOAKRH(4)

NAME
uoakrh - Toradex OAK USB temperature and relative humidity sensor

SYNOPSIS
uoakrh* at uhidev?

DESCRIPTION
The uoakrh driver provides support for the Toradex OAK RH. The sensor possesses a collection of sensor values which are made available through the sysctl(8) interface. The relative humidity data unit is "%RH" and the temperature data unit is "degC". The device has a unique serial number, indicated in the description part of the sensor value.

SEE ALSO
intro(4), uhidev(4), sensorsd(8), sysctl(8) Toradex Web Page, http://developer.toradex.com/hardware-resources/usb-sensors-and-peripherals.

HISTORY
The uoakrh device driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The uoakrh driver was written by Yojiro UO <yuo@nui.org>.